Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
function.h File Reference
`#include <fiddle.h>`
Include dependency graph for function.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions
void | Init_fiddle_function ()

## Function Documentation

void Init_fiddle_function | ( | ) |  |

Definition at line 173 of file function.c.

References allocate(), cFiddleFunction, function_call(), initialize(), INT2NUM, mFiddle, rb_cObject, rb_define_alloc_func(), rb_define_class_under(), rb_define_const(), and rb_define_method().

Referenced by Init_fiddle().